import 'package:intl/intl.dart';

class DateUtils {
  DateUtils._();

  static String formatDateTime(DateTime dt) {
    return DateFormat('yyyy-MM-dd HH:mm').format(dt);
  }

  static String formatDate(DateTime dt) {
    return DateFormat('yyyy-MM-dd').format(dt);
  }

  static String formatTime(DateTime dt) {
    return DateFormat('HH:mm').format(dt);
  }

  static String formatMonthDay(DateTime dt) {
    return DateFormat('MM-dd').format(dt);
  }
}
